/*
Theme Name: LUCKY2BET
Theme URI: https://lucky2bet.vip
Template: wp-bootstrap-4
Author: LUCKY2BET
Author URI: https://lucky2bet.vip
Description: wordpress theme for lucky2bet
Tags: custom-background,custom-logo,custom-menu,featured-images,threaded-comments,translation-ready,two-columns,left-sidebar,right-sidebar,custom-colors,footer-widgets,full-width-template,rtl-language-support,sticky-post,theme-options,blog
Version: 1.0.9.1547699011
Updated: 2019-01-17 04:23:31

*/
a:hover { text-decoration: none; }
ul { list-style: none; margin-bottom: 0; padding-left: 0; }

#masthead{ background-image: url(); color: #ffffff; background-size: cover; }

.header-description { font-family: 'Mitr', sans-serif;color: #d4b265;}

.header-description h1,
.web-title { font-size: 1rem; font-family: 'Mitr', sans-serif; }

.header-description i { color: #d4b265; }

.site-brand { padding: 5px 0; }

.navbar { padding: 5px 0; }
.topnav,
.mobile-topnav { 
	background-color: #00000080;
	box-shadow: 0 0 10px rgba(255,255,255,.41);
    border-top: 1.6px solid #d4b265;
	border-bottom: 1.6px solid #d4b265;
}
.social-contact i { background: #ffffff; color: #000000; width: 32px; }

.lang-menu ul { list-style: none; }
.lang-menu li {
  float: left;
  margin: 0;
  padding: 12px;
  text-align: center;
  background-color: #141619;
}
.lang-menu li a { color: #cccccc; }
.lang-menu li a:hover { color: #ffffff; text-decoration: none; }

.current_lang { color: #ffffff!important; background-image: linear-gradient(to bottom, #bbbbbb, #c7c7c7, #d4d4d4, #e0e0e0, #ededed, #ededed, #eeeeee, #eeeeee, #e2e2e2, #d7d7d7, #cbcbcb, #c0c0c0); }
.current_lang a { color: #000000!important; }
.current_lang a:hover { text-decoration: none; }

.zone-list { min-height: 300px; }
.intro-list { min-height: 300px; padding-top: 36px; padding-bottom: 15px;}
.zone-item { font-family: 'Mitr', sans-serif; }

.price-featured {
  z-index: 9;
  position: absolute;
  margin-top: -34px;
  font-size: 1em;
  color: #ffffff;
  font-weight: 300;
  padding: 5px 20px;
  background-color: #fd6502;
}

.zone-video { background-position: center center;
    background-color: #00000080; box-shadow: 0 0 10px rgba(255,255,255,.41);
      border-top: 1.6px solid #d4b265;
      border-bottom: 1.6px solid #d4b265;}
.zone-video h2 { color: #fff; font-family: 'Mitr', sans-serif; font-size: 1.8rem; }
.zone-video a { color: #fff; font-family: 'Mitr', sans-serif; }
.zone-video a:hover { color: #d4b265; text-decoration: none; }

.zone-videotwo { background-position: center center;
    background-image: url(/images/75d.jpg); background-size: cover; box-shadow: 0 0 10px rgba(255,255,255,.41);
      border-top: 1.6px solid #d4b265;
      border-bottom: 1.6px solid #d4b265;}
.zone-videotwo h2 { color: #fff; font-family: 'Mitr', sans-serif; font-size: 1.8rem; }
.zone-videotwo a { color: #fff; font-family: 'Mitr', sans-serif; }
.zone-videotwo a:hover { color: #d4b265; text-decoration: none; }

.zone-news {  }
.zone-news h2 { color: #fff; font-family: 'Mitr', sans-serif; font-size: 1.8rem; font-weight: 600; }
.zone-news a { color: #fff; font-family: 'Mitr', sans-serif; }
.zone-news a:hover { color: #aaa; text-decoration: none; }

.cat-button a { color: #ffffff; font-weight: 500; font-size: 1rem; }
.cat-button a:hover { color: #ffffff; }

#colophon {background-color: #00000080!important; border-top: 3px solid #d4b265; }

.card { background: transparent; border: 0; border-radius: 0; }
.hentry.card .card-body { padding: 0; }
.details-title {
  font-size: 1.8rem;
  margin-top: 1.8rem;
  font-weight: 600;
  font-family: 'Mitr', sans-serif;
}

.bar_title {
  color: #d4b265;
  text-align: center;
  font-size: 1.5em;
  display: inline-block;
  position: relative;
  width: 100%;
  padding: 5px 10px;
  background-color: #00000080;	
  font-family: 'Mitr', sans-serif;
  border-radius: 15px 15px 0px 0px;
  box-shadow: 0px -6px 10px rgba(77,72,60,.41);
    border-top: 1.6px solid #d4b265;
    border-left: 1.6px solid #d4b265;
    border-right: 1.6px solid #d4b265;
}

.headbar_title {
    color: #fff;
    text-align: center;
    font-size: 1.5em;
    display: inline-block;
    position: relative;
    width: 100%;
    padding: 5px 10px;
    font-family: 'Mitr', sans-serif;
    border-radius: 15px 15px 0px 0px;
    /*background-image: linear-gradient(to right, #caa65a, #aa7f39, #b89047, #c6a156, #d4b265, #d4b265, #d4b265, #d4b265, #c6a156, #b89047, #aa7f39, #c19a50);*/
    background-image: url(/images/bgblackgold1.jpg);
    box-shadow: 0 0 10px rgba(255,255,255,.41);
    border-top: 1.6px solid #d4b265;
    border-left: 1.6px solid #d4b265;
    border-right: 1.6px solid #d4b265;

}
.headbar_two {
    color: #000;
    text-align: center;
    font-size: 1.5em;
    display: inline-block;
    position: relative;
    width: 100%;
    padding: 5px 10px;
    font-family: 'Mitr', sans-serif;
    border-radius: 15px 15px 0px 0px;
    background-image: url(/images/bgsilver.jpg);
    box-shadow: 0 0 10px rgba(255,255,255,.41);
    border: 1.6px solid #d4b265;


}
.login_box form { background-color: #00000080;  padding: 20px; border-radius: 0px 0px 15px 15px; box-shadow: 0 0 10px rgba(255,255,255,.41);
    border-bottom: 1.6px solid #d4b265;
    border-left: 1.6px solid #d4b265;
    border-right: 1.6px solid #d4b265;}
.login_shortcode select, .login_shortcode input[type="text"] {
  -webkit-appearance: none;
  border: 2px solid #FFF;
  border-radius: 15rem;
  padding: 5.5px 10px;
  font-size: 16px;
  background-color: #262626;
  color: #FFF;
  font-weight: 200;
  text-align: center;
  font-family: "Mitr", sans-serif;
}
  .login_shortcode input[type="password"] {
    -webkit-appearance: none;
    border: 2px solid #FFF;
    border-radius: 15rem;
    padding: 5.5px 10px;
    font-size: 16px;
    background-color: #262626;
    color: #FFF;
    font-weight: 200;
    text-align: center;
    font-family: "Mitr", sans-serif;
}
.entry-header h1 { font-size: 1.5rem; }
.card-title.entry-title { font-family: 'Mitr', sans-serif; font-weight: 600; margin-bottom: 1rem; }

.car-gallery {
  border: 4px solid #fff;
  -webkit-box-shadow: 1px 1px 5px 0px rgba(204, 204, 204, 0.75);
  -moz-box-shadow: 1px 1px 5px 0px rgba(204, 204, 204, 0.75);
  box-shadow: 1px 1px 5px 0px rgba(204, 204, 204, 0.75);
  border-radius: 3px;
}

.car_price_box {
  font-size: 1.6rem;
  padding: 10px 20px;
  color: #ffffff;
  font-family: 'Mitr', sans-serif;
  background: #fd6502;
}
.car_price_box .price-tag { font-size: 1.8rem; }
.car_price_box .price { margin-left: 20px; }

.entry-summary { border: 1px solid #ccc; padding: 20px; background-image: url(/images/goldgold.jpg); background-size: cover;}

.car-catalog h2 {
  font-size: 1.8rem;
  margin-top: 1.8rem;
  font-weight: 600;
  font-family: 'Mitr', sans-serif;
}

.financing_calculate_box { border: 1px solid #ccc; padding: 20px; }
.financing_calculate_box h3 {
  font-weight: 600;
  font-family: 'Mitr', sans-serif;
}
.res3 { font-size: 1.5rem; text-align: center; border-bottom: 1px solid #cccccc; }

.carside-title { font-family: 'Mitr', sans-serif; font-size: 1.5rem; font-weight: 600; }

.zone-brand {
  padding: 40px 0;
  background-image: url(/images/bg-light2.webp);
  background-size: cover;
  box-shadow: 0 0 10px rgba(255,255,255,.41);
  border-top: 1.6px solid #d4b265;
}
.zone-brand h2 { font-family: 'Mitr', sans-serif; font-size: 1.5rem; font-weight: 600; margin-bottom: 30px; color: #000; }
.zone-brand li { margin-bottom: 30px!important; }


.site-info { color: #d4b265; text-align: left; }
.site-footer { padding: 1rem; }
.card-footer { padding: 0; background-color: transparent; border-top: 0; }
.footer-description h3 { font-size: 1rem; font-family: 'Mitr', sans-serif; color: #d4b265; text-align: center;}
.footer-description i { color: #d4b265; }
/*----------------------------------------------------------
*  Post & Page
------------------------------------------------------------*/
.entry-summary h2 {
  font-family: 'Mitr', sans-serif;
  font-size: 1.1rem;
  font-weight: 600;
}
.entry-summary ul {
  margin-left: 20px;
  margin-bottom: 20px;
  padding-left: 20px;
}

.entry-summary li {
  float: none;
  list-style: disc outside;
  display: list-item;
}

.social-share {
  font-size: 1.2rem;
  font-family: 'Mitr', sans-serif;
  font-weight: 600;
}

/*----------------------------------------------------------
*  Archive
------------------------------------------------------------*/
.page-title {
  font-family: 'Mitr', sans-serif;
  font-size: 1.5rem;
  font-weight: 600;
  padding-bottom: 20px;
  margin-bottom: 20px;
  border-bottom: 1px solid #555555;
}
.site-main {
  min-height: 600px;
}
.archive-list h2 {
  font-family: 'Mitr', sans-serif;
  font-size: 1rem;
  font-weight: 500;
  color: #fff;
}
.archive-list img { margin-bottom: 10px; }
.archive-list a { color: #333333; }
.archive-list a:hover { color: #fd6502; text-decoration: none; }

/*----------------------------------------------------------
*  LoanCal
------------------------------------------------------------*/
.warp { width:100%; }
.financing_calculate_box h4 {
  font-size: 1.5rem;
  margin-top: 1.5rem;
  font-weight: 600;
  font-family: 'Mitr', sans-serif;
}
.warp p { padding:5px 5px; }
.warp span {
  display: inline-block;
  margin-right: 2%;
  width: 100%;
}
.warp input {
  width: 100%;
  padding: 3px 5px;
  border-radius:5px;
}
.warp a {
  display:inline-block;
  padding: 5px 15px;
  background: red;
  color: #fff;
  margin-top: 10px;
  text-decoration:none;
}

/*-----------------------------------------------------------
*  Hover Effect
------------------------------------------------------------*/
.hovereffect {
  width: 100%;
  height: auto;
  float: left;
  overflow: hidden;
  position: relative;
  text-align: center;
  cursor: default;
}

.hovereffect .overlay {
  z-index: 99;
  width: 100%;
  height: 100%;
  position: absolute;
  overflow: hidden;
  top: 0;
  left: 0;
  background-color: rgba(0,0,0,0.6);
  opacity: 0;
  filter: alpha(opacity=0);
  -webkit-transform: translate(460px, -100px) rotate(180deg);
  -ms-transform: translate(460px, -100px) rotate(180deg);
  transform: translate(460px, -100px) rotate(180deg);
  -webkit-transition: all 0.2s 0.4s ease-in-out;
  transition: all 0.2s 0.4s ease-in-out;
}

.hovereffect img {
  display: block;
  position: relative;
  -webkit-transition: all 0.2s ease-in;
  transition: all 0.2s ease-in;
}

.hovereffect .overlay-tag {
  text-transform: uppercase;
  color: #fff;
  width: 100%;
  text-align: center;
  position: absolute;
  font-size: 17px;
  padding: 5px;
  background: #fd6502;
  border-bottom: 0;
  z-index: 99;
}

.hovereffect a.overlay-info {
  display: inline-block;
  text-decoration: none;
  padding: 7px 14px;
  text-transform: uppercase;
  color: #fff;
  border: 1px solid #fff;
  margin: 25% 0 0 0;
  background-color: transparent;
  -webkit-transform: translateY(-200px);
  -ms-transform: translateY(-200px);
  transform: translateY(-200px);
  -webkit-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}

.hovereffect a.overlay-info:hover { box-shadow: 0 0 5px #fff; }

.hovereffect:hover .overlay {
  opacity: 1;
  filter: alpha(opacity=100);
  -webkit-transition-delay: 0s;
  transition-delay: 0s;
  -webkit-transform: translate(0px, 0px);
  -ms-transform: translate(0px, 0px);
  transform: translate(0px, 0px);
}

.hovereffect:hover .overlay-tag {
  bottom: 0;
  -webkit-transform: translateY(0px);
  -ms-transform: translateY(0px);
  transform: translateY(0px);
  -webkit-transition-delay: 0.5s;
  transition-delay: 0.5s;
}

.hovereffect:hover a.overlay-info {
  -webkit-transform: translateY(0px);
  -ms-transform: translateY(0px);
  transform: translateY(0px);
  -webkit-transition-delay: 0.3s;
  transition-delay: 0.3s;
}

.hovereffect:hover img {
  -ms-transform:scale(1.2);
  -webkit-transform:scale(1.2);
  transform:scale(1.2);
}

/*-----------------------------------------------------------
*  Responsive
------------------------------------------------------------*/
@media (max-width: 575px) {

  .navbar { padding: 5px; }

  .card-title.entry-title { font-size: 1.5rem; }

}


.step_box  {
    background-color: #00000080;
    padding: 20px; border-radius: 0px 0px 15px 15px;
    box-shadow: 0 0 10px rgba(255,255,255,.41);
    border-bottom: 1.6px solid #d4b265;
    border-left: 1.6px solid #d4b265;
    border-right: 1.6px solid #d4b265;}

.step-logo {text-align: center;}

.menu-footer {
    width: 100%;
    padding: 0 !important;
    margin: 0 !important;
    -moz-padding-start: 0 !important;
    -webkit-padding-start: 0 !important;
    -khtml-padding-start: 0 !important;
    -o-padding-start: 0 !important;
    padding-start: 0 !important;
    padding: 0 !important;
    background-image: url(/images/ufa2winbggold1.jpg);
}

.menu-footer li {
    display: table-cell;
    vertical-align: middle;
    width: 49%;
    list-style: none;
    text-align: center;
    display: inline-block;
}

.menu-footer > li > a {
    display: block;
    padding: .7rem 1rem;
    line-height: 1;
    text-align: center;
    border-left: 0.5px solid #000;
    padding: 5px 0;
}

.footer-fixer {
    z-index: 10;
    width: 100%;
    display: block;
    position: fixed;
    bottom: 0;
    left: 0rem;
  }

  .fix_footer {
    position: fixed;
    bottom: 0;
    z-index: 99999999;
    width: 100%;
    min-height: 50px;
    text-align: center;
    color: #fff414!important;
    border-top: 1px solid #d49792;
    font: #fff;
    background-image: linear-gradient(to bottom, #009413, #179f24, #26aa33, #32b541, #3dc04e, #3dc04e, #3dc04e, #3dc04e, #32b541, #26aa33, #179f24, #009413);
}


.footmenutitle_l {
    color: #ffffff;
    text-align: right;
    font-size: 1.5em;
    display: inline-block;
    position: relative;
    width: 100%;
    padding: 15px 15px 15px 0px;
    font-family: 'Mitr', sans-serif;
    border-radius: 15px 15px 0px 0px;
}
.footmenutitle_r {
    color: #ffffff;
    text-align: left;
    font-size: 1.5em;
    display: inline-block;
    position: relative;
    width: 100%;
    padding: 15px 15px;
    font-family: 'Mitr', sans-serif;
    border-radius: 15px 15px 0px 0px;
}
.bonustime {
  border: solid 3px #d4b265;
  border-radius: 15px;
  padding: 15px;
  margin-bottom: 1.8rem;
  background-color: #00000080;
}
.bonustime h2{
  font-family: 'Mitr', sans-serif;
  font-size: 1.5rem;
  font-weight: 600;
  margin-bottom: 30px;
  color: #fff;
}
.bonustime li{
 margin-bottom: 30px !important;
}
.logo-title {
    position: relative;
    z-index: 2;
    margin-bottom: 0!important;
    width: 398px;
    max-width: 66%;
}
.x-contact-us {
	text-align: right;
	z-index: 999;
	float: right;
	padding-bottom: 18%;
}
.dismissible {
  color: #222;
  overflow: hidden;
  visibility: visible;
}

 .dismissible span {
  box-sizing: border-box;
  display: block;
  margin: 0 auto 20px auto;
  padding: 10px;
  position: relative;

 }

.dismissible button {
  /*background: rgba(0, 0, 0, .4);*/
  border: 0;
  border-radius: 100%;
  color: #fff;
  cursor: pointer;
  font-size: 14px;
  font-weight: bold;
  height: 24px;
  line-height: 20px;
  margin-top: -12px;
  right: 10px;
  position: absolute;
  top: 50%;
  width: 24px;
}

.dismissible button:focus {
  outline: none;
}

.dismissible-error span {
  background-color: #FF5252;
  border-color: #FF1744;
  color: #fff;
}

.dismissible-error button {
  background-color: #D50000;
  color: #FFCDD2;
}

.dismissible-info span {
 background: transparent;
}

.dismissible-info button {
  background-color: #ffc107;
  color: #000;
  position: static;
  margin-top: -3%;
  margin-left: -7%;
}
.footer-fixer2 {
    z-index: 10;
    width: 100%;
    display: block;
    position: fixed;
    bottom: 0;
    left: 0rem;
	visibility: hidden;
  }
/* customizable snowflake styling */
.snowflake {
  color: #fff;
  opacity: 0.234;
  font-size: 1em;
  font-family: Arial;
  text-shadow: 0 0 1px #000;
}

@-webkit-keyframes snowflakes-fall{0%{top:-10%}100%{top:100%}}@-webkit-keyframes snowflakes-shake{0%{-webkit-transform:translateX(0px);transform:translateX(0px)}50%{-webkit-transform:translateX(80px);transform:translateX(80px)}100%{-webkit-transform:translateX(0px);transform:translateX(0px)}}@keyframes snowflakes-fall{0%{top:-10%}100%{top:100%}}@keyframes snowflakes-shake{0%{transform:translateX(0px)}50%{transform:translateX(80px)}100%{transform:translateX(0px)}}.snowflake{position:fixed;top:-10%;z-index:9999;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;cursor:default;-webkit-animation-name:snowflakes-fall,snowflakes-shake;-webkit-animation-duration:10s,3s;-webkit-animation-timing-function:linear,ease-in-out;-webkit-animation-iteration-count:infinite,infinite;-webkit-animation-play-state:running,running;animation-name:snowflakes-fall,snowflakes-shake;animation-duration:10s,3s;animation-timing-function:linear,ease-in-out;animation-iteration-count:infinite,infinite;animation-play-state:running,running}.snowflake:nth-of-type(0){left:1%;-webkit-animation-delay:0s,0s;animation-delay:0s,0s}.snowflake:nth-of-type(1){left:10%;-webkit-animation-delay:1s,1s;animation-delay:1s,1s}.snowflake:nth-of-type(2){left:20%;-webkit-animation-delay:6s,.5s;animation-delay:6s,.5s}.snowflake:nth-of-type(3){left:30%;-webkit-animation-delay:4s,2s;animation-delay:4s,2s}.snowflake:nth-of-type(4){left:40%;-webkit-animation-delay:2s,2s;animation-delay:2s,2s}.snowflake:nth-of-type(5){left:50%;-webkit-animation-delay:8s,3s;animation-delay:8s,3s}.snowflake:nth-of-type(6){left:60%;-webkit-animation-delay:6s,2s;animation-delay:6s,2s}.snowflake:nth-of-type(7){left:70%;-webkit-animation-delay:2.5s,1s;animation-delay:2.5s,1s}.snowflake:nth-of-type(8){left:80%;-webkit-animation-delay:1s,0s;animation-delay:1s,0s}.snowflake:nth-of-type(9){left:90%;-webkit-animation-delay:3s,1.5s;animation-delay:3s,1.5s}


/* --------------------------------------------------
 mobile-shortcut
-------------------------------------------------- */
.mobile-shortcut {
    width: 100%;
    position: fixed;
    left: 0;
    bottom: 0;
    z-index: 998;
}

.mobile-shortcut .inner {
    display: flex;
    align-items: flex-end;
}

.mobile-shortcut .left-blc,
.mobile-shortcut .right-blc {
    display: flex;
    align-items: flex-end;
    flex: 1;
    z-index: 2;
    height: 70px;
    padding-bottom: 6px;
    background-image: url(/images/bgsilver.jpg);
    background-size: cover;
    -webkit-backdrop-filter: blur(10px);
    backdrop-filter: blur(10px);
    border-top: 3px solid #d4b265;
    transition: -webkit-filter .2s;
    transition: filter .2s;
    transition: filter .2s, -webkit-filter .2s;
}

.mobile-shortcut .left-blc {
    border-top-right-radius: 22px;
    justify-content: flex-end;
}

.mobile-shortcut .right-blc {
    border-top-left-radius: 22px;
}

.mobile-shortcut .item {
    width: 50%;
    max-width: 100px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: flex-end;
    color: #fff;
    position: relative;
}

.mobile-shortcut .item .txt01 {
    font-size: .75rem;
	font-family: 'Mitr', sans-serif;
    line-height: 1.4;
    color: #000;
    transition: color .2s;
    position: absolute;
    bottom: 0;
    left: 50%;
    transform: translateX(-50%);
    white-space: nowrap;
    margin: 0 auto;
    margin-top: 0.25rem;
}

.mobile-shortcut .item .img img {
    width: 34px;
    height: auto;
    display: block;
    margin: 0 auto;
    padding-bottom: 20px;
    position: relative;
}

.mobile-shortcut .center-blc {
    position: relative;
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
    align-items: center;
    z-index: 2;
    width: 74px;
    height: 74px;
    margin: 0 8px 16px;
    padding-bottom: 8px;
    color: #fff;
    border-radius: 50%;
    background-image: url(/images/ufa2winbggold1.jpg);
    background-size: cover;
    animation: x-jello-horizontal 3s infinite both;
    box-shadow: #d4b265 0px 0px 4px 2px inset;
}

.mobile-shortcut .c-item {
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
    align-items: center;
    text-align: center;
    transition: all .4s;
    background-size: 450px;
    background-image: url(/images/ufa2winbggold1.jpg);
    background-size: cover;
    height: 100%;
    width: 100%;
    background-position: 0 0;
    border-radius: 50%;
}

.mobile-shortcut .c-item .img img {
    width: 96px;
    max-width: 96px;
    height: auto;
    position: absolute;
    top: 90%;
    left: 51%;
    transform: translate(-50%,-50%);
    z-index: 111111111;
    margin-top: -30px;
}

.mobile-shortcut .c-item .txt01 {
    position: absolute;
    bottom: 14px;
    font-size: 12px;
    font-weight: 700;
    font-family: 'Mitr', sans-serif;
    line-height: 1.2;
    white-space: nowrap;
    left: 50%;
    transform: translateX(-50%);
    color: #fff;
    text-shadow: 0 0 10px #000, 0 0 10px #00000000;
}

.mobile-shortcut .fake-bg {
    position: absolute;
    left: 0;
    bottom: 0;
    z-index: 1;
    width: 100%;
    height: 50px;
    transition: -webkit-filter .2s;
    transition: filter .2s;
    transition: filter .2s, -webkit-filter .2s;
    overflow: hidden;
}

.mobile-shortcut .fake-bg svg {
    position: absolute;
    left: 50%;
    bottom: 0;
    height: 108px;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
    overflow: hidden;
    vertical-align: middle;
}

.mobile-shortcut .fake-bg svg path {
    fill: url(#rectangleGradient);
}

@keyframes x-jello-horizontal {
    0% {
        -webkit-transform: scaleX(1);
        transform: scaleX(1);
    }
    5% {
        -webkit-transform: scale3d(1.25, .75, 1);
        transform: scale3d(1.25, .75, 1);
    }
    7.5% {
        -webkit-transform: scale3d(.75, 1.25, 1);
        transform: scale3d(.75, 1.25, 1);
    }
    10% {
        -webkit-transform: scale3d(1.15, .85, 1);
        transform: scale3d(1.15, .85, 1);
    }
    15% {
        -webkit-transform: scale3d(.95, 1.05, 1);
        transform: scale3d(.95, 1.05, 1);
    }
    20% {
        -webkit-transform: scale3d(1.05, .95, 1);
        transform: scale3d(1.05, .95, 1);
    }
    25%, 100% {
        -webkit-transform: scaleX(1);
        transform: scaleX(1);
    }
}

/* NOT NEEDED FOR PROGRESS BAR */
body {font-family: 'Open Sans', sans-serif;}
td {padding-right: 20px; padding-bottom: 4px;}
.col1, .col2 {
	width: 48%;
	height: 100%;
	padding: 0 10px;
}
.col1 {
	background-color: #FFF;
	float: left;
}
.col2 {
	background-color: #212325;
	color: #FFF;
	float: right;
}

/* PROGRESS BAR - BASE */
@-webkit-keyframes progress-bar-stripes {
	from {background-position: 0 0;}
	to {background-position: 40px 0;}
}
@keyframes progress-bar-stripes {
	from {background-position: 0 0;}
	to {background-position: 40px 0;}
}
.progress1 {
	overflow: hidden;
	height: 20px;
	background-color: #DCE0E3;
	border-radius: 6px;
	margin-top: 2px;
}
.progress-dark {
	background-color: #4D575F;
}
.progress-small {
	height: 12px;
	border-radius: 6px;
}
.progress-bar {
	float: left;
	width: 0%;
	height: 100%;
	font-size: 12px;
	line-height: 20px;
	color: #FFF;
	text-align: center;
	background-color: #56AA1C;
	-webkit-transition: width 0.6s ease;
	transition: width 0.6s ease;
}
.sr-only {
	cursor: default;
}
span.sr-only::selection {
	background: transparent;
}
span.sr-only::-moz-selection {
	background: transparent;
}
.progress-striped .progress-bar {
	background-image: -webkit-linear-gradient(-45deg, #5FBB1F 25%, transparent 25%, transparent 50%, #5FBB1F 50%, #5FBB1F 75%, transparent 75%, transparent);
	background-image: linear-gradient(-45deg, #5FBB1F 25%, transparent 25%, transparent 50%, #5FBB1F 50%, #5FBB1F 75%, transparent 75%, transparent);
	background-size: 40px 40px;
}
.progress1.active .progress-bar {
	-webkit-animation: progress-bar-stripes 2s linear infinite;
	animation: progress-bar-stripes 2s linear infinite;
}
.srtextnumber {
   font-family: 'Mitr', sans-serif;
   font-size: 0.68rem;
   font-weight:600;
   color: black;
}




#parallax-bg{
    position: fixed;
    top: -25%;
    left: 0;
    width: 100%;
    height: 120%;
    background-color: #f2f2f2;
    background: url(/images/4981_0.webp) center top repeat;
    background-size: cover;

    z-index: -1;
    will-change: transform;
}

.btn-icon-regis {
    position: absolute;
    /*top: 0;*/
    left: 3%;
    transition: all 0.5s;
    height: 100%;
    display: flex;
    /*align-items: center;
    justify-content: center;*/
    z-index: 1;
}

.btn-icon-regis svg {
    width: 30px;
    height: 30px;
}

.btn-icon-regis i {
    width: 27px;
	top: 8%;
	z-index: 3;
}
